<?php
define('META_TITLE_PAGE', "gestion template");
// cadre gauche
define('GAB_EXISTANT', 'existant');
define('CSS_EXISTANT', 'style (css)');
define("BOX_EXISTANT", " Boites dispo");
define('LES_FOLDER_TMP', ' Les repertoire de fichiers temporaires');
## constnu principal
define('FORMULAIRE_DE_MODIFICATION_DE_PAGE', "Gabarits");
define('BOX_DISPO', 'Boites disponibles  : ');
define('AFF_NOT_FILE_SELECTED', " Choisissiez le fichier de gabarit. Vous pourrez ensuite ajouter ou retirer des boites d'affichages. Ajouter ou supprimer des gabarits. <br /> La prise en charge des modules de gabarits s'effectue a travers le module gabarit. Vous êtes ici uniquement dans la modification et l'édition des structures de gabarits. <br /><br />Ou Choisissez un fichier de style à éditer <br /> Le fichier nommé maintenance.css produit l'habillage et la structure du site lorsque celui-ci est fermé au public. <br /> le fichier ie_css, (specifique au navigateur ie) ne sera pris en charge que dans la mesure ou le detect_useragent est activé. <br /><br /><strong> Le répertoire de template \"".NOM_DU_THEME."\" doit être autoriser en écriture.</strong> ");
define('BOX_DISPO_HELP', " Aides");
define('BOX_DISPO_HELP_D', " Vous disposez de 2 librairies de fonction d'affichage, celle du systeme, et celle specifique a ce template. si vous souhaitez ajouter des fonction d'affichage, mettez les dans le répertoire inc/ de votre thème.  ");
define('BOX_NEW_GAB_HELP', " Création de nouveau gabarit");
define('BOX_NEW_GAB_HELP_D', " Vous pouvez ajouter des fichier de gabarits, ceux-ci ne seront prise en charge que si ils sont déclarés dans le module gabarit. De plus, il n'affecterons que l'articles nommé de maniéres identique");
define('EDIT_GAB_HELP', "Aide Édition gabarit ");
define('EDIT_GAB_HELP_D', " Pour ajouter ou retirer des boites d'affichage sur le gabarit en cours, il vous suffit de cliquer dans la case pour les supprimer, ou cliquez et emmener l'élément de la liste dans le gabarit, à l'emplacement souhaitez. L'enregistrement et automatique et immédiat");
define("GABARIT_NAME"," Gabarit édité: ");
define("HELP_EDIT_BOX"," Aides édition des Box ");
define("HELP_EDIT_BOX_D"," Les Box, vous permettes de générer un affichage specifique, ciblé, où général. Il s'agit des boites qui seront incrustées dans les gabarits, afin de prendre en charge, tant l'affichage des menus que celle du slogan où du contenu principal.<br /><br /> Au sein du gabarit, certaines variables sont disponibles. <br /> <ul><li>\$dest: renvoi la destination à afficher.  si il s'agit d'une rubrique, le nom de la rubrique. si la destination est introuvable, alors, renvoi 404.</li><li>\$s, tableau contenant certains éléments sur la destination (array(dest,dest_err,etat,arg,rubrique,startime,ch_reel))</li><li>Toutes les constantes de configuration, nécessairement écrites en majuscules, et reprenant tous les éléments des sys_conf, et éventuellement des modules actif</li></ul> ");
define("MODULE_GABARIT_ABS", " Le Module Gabarit n'est pas présent, vous ne pourrez donc pas choisir ou creer plusieurs gabarit. Seul celui par défaut sera pris en charge (template.php)");
define("SUR"," Vous êtes sur ! ");
define("CHOIX_THEME"," Choix du thème ");
define("THEME_ACTUEL"," thème actuel ");
define("THEME_SELECT"," thèmes disponibles:  ");
define("THEME"," theme ");
define("THEME_VERSION"," version");
define("LABEL"," titre: ");

define("ADD_TEMPLATE_ADMIN","Ajout thème admin ");
define("ADD_TEMPLATE","Ajout thème public ");
define("ADD_A_FILE_TO_THE_CURRENT_FOLDER","Ajouter un thème zipper");
define("EXTRACT_LEIZP","Extraire le zippe ");
define("CHOOSE_FILE","");

define("TX_ERR_CHARG_NEW_TH"," Un problème as eu lieux lors du chargement du template, donc aucune modification à était faite. il semble que le thème soit mal nommé ");
define("TX_CHARG_NEW_TH"," Le nouveau thème a été chargé");
define("TXT_DIV_D"," représentation d'une boite (div) ");
## edit_template.php cf lg 27
define("BOX_NEW_BOX"," Ajouter une boite ");

## erreur
define("ERROR_OPEN_DESC_TEMP"," Fichier de description du template absent ");

## lib.edit_template
## function dble_box
define("BOX_NEW_BOX_HELP_D"," Vous pouvez dupliquer un éléments, et préciser sa position (dans les fichiers du thème, ou dans le repertoire des boites) ");
?>